<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="com-ex1-gas-swap-daily-delivery-prices-last.xml" local="129350914967160094" remote="129350932060000000" testing="0" />
<file name="com-ex10-physical-oil-pipeline-crude-wti-floating-price.xml" local="129350914967340112" remote="129350932060000000" testing="0" />
<file name="com-ex11-physical-oil-pipeline-heating-oil-fixed-price.xml" local="129350914967450123" remote="129350932060000000" testing="0" />
<file name="com-ex12-physical-gas-europe-zbt-fixed-price.xml" local="129350914967610139" remote="129350932060000000" testing="0" />
<file name="com-ex13-physical-gas-us-tw-west-texas-pool-floating-price-4-days.xml" local="129350914967760154" remote="129350932060000000" testing="0" />
<file name="com-ex14-physical-gas-europe-ttf-fixed-price.xml" local="129350914967860164" remote="129350932060000000" testing="0" />
<file name="com-ex15-physical-oil-pipeline-crude-wcs-fixed-price.xml" local="129350914968000178" remote="129350932060000000" testing="0" />
<file name="com-ex16-physical-power-us-eei-floating-price.xml" local="129350914968110189" remote="129350932060000000" testing="0" />
<file name="com-ex17-physical-power-uk-gtma-fixed-price.xml" local="129350914968220200" remote="129350932060000000" testing="0" />
<file name="com-ex18-physical-power-us-eei-fixed-price-shaped-volume.xml" local="129350914968390217" remote="129350932060000000" testing="0" />
<file name="com-ex19-physical-bullion-forward.xml" local="129350914968500228" remote="129350932060000000" testing="0" />
<file name="com-ex2-gas-swap-prices-first-day.xml" local="129350914968610239" remote="129350932060000000" testing="0" />
<file name="com-ex20-physical-coal-us-fixed-price.xml" local="129350914968710249" remote="129350932060000000" testing="0" />
<file name="com-ex21-physical-power-us-eei-fixed-price-shaped-volume-and-price.xml" local="129350914969100288" remote="129350932060000000" testing="0" />
<file name="com-ex22-physical-gas-option-multiple-expiration.xml" local="129350914969530331" remote="129350932070000000" testing="0" />
<file name="com-ex23-physical-power-option-daily-expiration-efet.xml" local="129350914969870365" remote="129350932070000000" testing="0" />
<file name="com-ex3-gas-swap-prices-last-three-days.xml" local="129350914969980376" remote="129350932070000000" testing="0" />
<file name="com-ex4-electricity-swap-hourly-off-peak.xml" local="129350914970190397" remote="129350932070000000" testing="0" />
<file name="com-ex5-gas-v-electricity-spark-spread.xml" local="129350914970270405" remote="129350932070000000" testing="0" />
<file name="com-ex6-gas-call-option.xml" local="129350914970350413" remote="129350932070000000" testing="0" />
<file name="com-ex7-gas-put-option.xml" local="129350914970430421" remote="129350932070000000" testing="0" />
<file name="com-ex8-oil-call-option-strip.xml" local="129350914970500428" remote="129350932070000000" testing="0" />
<file name="com-ex9-oil-put-option-american.xml" local="129350914970710449" remote="129350932070000000" testing="0" />
</dwsync>